
@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300|Open+Sans:400,600,300);


body {
	background-image: url("../img/bg.jpg");
	margin:0;
	padding:0;
	}

#back {
	top: 50px;
	right: 0px;
	position: absolute;
	z-index: 100;
	}

#back a {
	font: 18px 'Yanone Kaffeesatz', sans-serif;
	color: #eee9de;
	text-decoration: none;
	padding: 3px 10px 3px 7px;
	background-color: #cd3338;
	letter-spacing: 1px;
	text-shadow: 1px 1px #000;
	}

#back a:hover {
	text-decoration: none;
	}

#container {
	margin: 0 auto;
	width: 710px;
	}


#header {
	position: absolute;
	top: 0px;
	width: 710px;
	height: 475px;
	background-image: url('../img/bg_header.jpg');
	background-repeat: no-repeat;
	}


#tagline {
	position: absolute;
	top: 470px;
	width: 710px;
	padding: 0;
	text-align: center;
	font: 30px 'Yanone Kaffeesatz', sans-serif;
	color: #3b5876;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-style: italic;
	}

#openingDates {	
	position: absolute;
	top: 520px;
	width: 710px;
	padding: 0;
	text-align: center;
	font: 28px 'Yanone Kaffeesatz', sans-serif;
	color: #6d9cad;
	text-transform: uppercase;
	}

.up {
	letter-spacing: 1.5px;
	}

#dates {
	position: absolute;
	top: 580px;
	width: 710px;
	padding: 0;
	}

#dates p {
	color: #3b5876;
	font: 28px 'Yanone Kaffeesatz', Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	text-align: center;
	margin:0 0 20px 0;
	text-transform: uppercase;
	}

#dates .links {
	text-decoration:none;
	text-align: center;
	margin: 35px 0 45px 0;
	}

#dates .links a {
	color: #3b5876;
	font: 18px 'Open Sans', Helvetica, Arial, sans-serif;
	text-decoration: none;
	margin-right: 25px;
	padding: 7px;
	background-color: #6d9cad;
	font-weight: 400;
	}

#dates .links a:hover {
	color: #3b5876;
	text-decoration: underline;
	margin-right: 25px;
	padding: 7px;
	}

#dates .links a.mt {
	margin-right:0;	
	}

#dates h2 {
	text-align:center;
	margin:0 0 0 0;
	font-size: 50px;
	text-transform: uppercase;
	}

#dates h2 a{
	color: #6d9cad;
	text-decoration: none;
	}

#dates h2 a:hover {
	color: #6d9cad;
	text-decoration: none;
	}

#dates h3 {
	text-align:center;
	margin:0 0 20px 0;
	font:bold 20px 'Open Sans', Helvetica, Arial, sans-serif;
	color: #6d9cad;
	text-transform: uppercase;
	}

#dates h4 {
	text-align:center;
	margin:0 0 22px 0;
	font:bold 24px 'Open Sans', Helvetica, Arial, sans-serif;
	color:#6d9cad;
	text-transform: uppercase;
	}

#dates table {
	width:700x;
	margin:0 auto 50px auto;
	}

#dates table tr.header {
	color: #6d9cad;
	font:bold 11px 'Open Sans', Helvetica, Arial, sans-serif;
	text-transform:uppercase;	
	text-align:left;
	}

#dates table tr.header th.name {					
	padding:0 0 0 20px;						
	}

#dates table .date {
	width:60px;	
	}

#dates table .state {
	width:45px;
	padding:0 20px 0 0;
	}

#dates table tr.header th {
	color: #3b5876;
	padding:8px 0;
	height:10px;
	background:#6d9cad;
	}

#dates table tr {
	height:15px;
	color: #6d9cad;
	font:normal 12px 'Open Sans', Helvetica, Arial, sans-serif;				
	}

#dates table tr td {
	padding:10px 0;
	border-bottom:1px solid #6d9cad;
	text-transform:capitalize;
	}

#dates table tr.bottomBorder td {
	border-bottom:none;
	}

#dates table tr td.name {
	width:360px;
	padding:10px 0 10px 20px;
	}

#dates table tr td.city {
	width:288px;	
	}

#dates table tr td.state {
	text-transform:uppercase;	
	}

#footer {
	text-align: center;
	font:normal 12px 'Open Sans', Helvetica, Arial, sans-serif;
	}

#footer a {
	text-decoration: none;
	color: #3b5876;
	padding: 7px;
	line-height: 40px;
	background-color: #6d9cad;
	}

#footer a:hover {
	text-decoration: underline;
	background-color: #6d9cad;
	}
  